commit 5fd353d843a09c53c6767cbc89671a751b719555
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Dec 17 16:20:19 2022 +0000

    Add template lines for alternate DBM libraries, in the teplate Makefile

diff --git a/src/src/EDITME b/src/src/EDITME
index 4fcaeda5b..6344561d6 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -647,6 +647,29 @@ DISABLE_MAL_MKS=yes
 # understand these issues, go with the defaults, which are used by many sites.
 
 
+#------------------------------------------------------------------------------
+# Which DBM library to use.  If you do not specify a specific here, you get
+# the platform default.  Uncomment the pair of lines as preferred.
+# Note: when changing an installation from one DB type to another all the
+# hints-DB files, in spool/db, should be removed.
+
+# gdbm in native mode
+# USE_GDBM = yes
+# DBMLIB = -lgdbm
+
+# gdbm in Berkeley-DB compatibility mode
+# USE_NDBM = yes
+# DBMLIB = -lgdbm -lgdbm_compat
+
+# tdb
+# USE_TDB = yes
+# DBMLIB = -ltdb
+
+# Berkeley DB
+# USE_DB = yes
+# DBMLIB = -ldb
+
+
 #------------------------------------------------------------------------------
 # Although Exim is normally a setuid program, owned by root, it refuses to run
 # local deliveries as root by default. There is a runtime option called

